@charset "utf-8";
/* CSS Document */

.pp-featureBlog.pp-highlightBlog .pp-blogImage img {
	width: 230px;
}
.pp-tabs > ul li a {
	min-width: 80px;
}

/* margin-right should be 16px */
.pp-featureBlog.pp-highlightBlog .pp-blogImage {
	margin-right:16px;
}

/* padding should be 14px 15px 5px 0px; */
.pp-featureBlog.pp-highlightBlog .pp-blogTitle {
	padding: 14px 15px 5px 0px;
}
.secondary_header {
	font-weight:600;
}
.title_sidebar_pubs {
	font-family:'Proxima Nova W01';
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	line-height: 14px;
}
.title_sidebar_policy {
	font-family:'Proxima Nova W01';
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	line-height: 18px;
}
.subHeadOrange {
	font-family:'Proxima Nova W01';
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	color:#cd7100;
}
.footer_copy {
	font-family:'Proxima Nova W01';
}
.quickpub-caption p {
	margin-top: 4px;
}

h3.quickpub-chartheader { 
	text-transform: uppercase; 
	}

.quickpub-pullquote { 
	font-size:12px; 
	padding: 15px; 
	margin: 8px 0 15px 20px; 
	} 

.quickpub-pullquote.l { 
	font-size:12px; 
	margin: 8px 20px 15px 0; 
	}
	
#pp-mainBody h6 {
	color: #cd7100; 
	font-family: Proxima Nova W01, sans-serif; 
	font-weight: 400; 
	font-size: 16px; 
	margin:0;
}
.qp-waterCenter #pp-mainBody h6 {
	color: #699DAA;
}